<?php
### Подключение к базе данных Колхоза
$db_base = 'kolhoz_base'; // наша база данный для колхоза
@mysql_select_db($db_base, $connect) or die('Ошибка подключения к Базе Данных. Зайдите позже! Сannot connect to database. Come back later!');

if (!preg_match('#[A-z0-9]{32}#i',$sess))$sess=rand(09009,999999);

if ($user_id && mysql_result(mysql_query("SELECT COUNT(*) FROM `$db_base`.`kolhoz_user` WHERE `idus` = '$user_id' LIMIT 1"), 0)==1)
{
$ku=mysql_fetch_array(mysql_query("SELECT * FROM `$db_base`.`kolhoz_user` WHERE `idus` = '$user_id'"));
}



ob_start();
?>


